.scroll {
    z-index: 60;
    .border-thick {
        border-width: 7px!important;
    }
    .container .row {
        height: 100px; margin-top: -50px;
        .col a {
            height: 100px;
            width: 100px;
            display: inline-flex;
            position: relative;
            z-index: 60;
        }
    }
}

.dark {
    background: $darkbg;
    color: $darktext;
}

#content {
    position: relative;
    z-index: 10;
    .widebg {
        position: absolute;
        right: 0;
        top: 50px;
        left: 0;
        bottom: 0;
        opacity: 0.1;
        background-position: center top;
        background-repeat: no-repeat;
        background-origin: border-box;
        background-blend-mode: overlay;
        @include md {
            background-size: auto;
        }
        background-size: contain;
        background-attachment: fixed;
        z-index: -1;
    }
}

#contact-us {
    .row {
        .col {
            .card {
                color: $white;
                height: 100%;
                background-position: center top;
                background-repeat: no-repeat;
                background-origin: padding-box;
                background-blend-mode: normal;
                background-size: cover;
                z-index: 40;
                border: none;
                h2 {
                    font-size: 2rem;
                    font-weight: 700;
                }
                form {
                    display: flex;
                    flex-direction: column;
                    @include md {
                        flex-direction: row;
                        flex-flow: row wrap;
                        justify-content: flex-start;
                    }

                    span.half {
                        flex: 1 0 50%;
                    }
                    span.full{
                        flex: 2 100%;
                        padding-top: 1rem;
                        text-align: center;
                        @include md {
                            margin-bottom: -50px;
                            text-align: right;
                        }
                        .btn {
                            padding: 1rem 4rem;
                            text-transform: uppercase;
                            font-weight: 600;
                            @include md {
                                //padding: 2rem 5rem;
                            }
                        }
                        .ajax-loader {
                            position: absolute;
                            top: -9999px;
                        }
                    }
                    label {
                        font-weight: bold;
                        font-size: 1rem;
                        line-height: 2.2rem;
                        margin-bottom: 0;
                        width: 100%;
                        display: block;
                        input,
                        select,
                        textarea {
                            margin-top: .2rem;
                            color: $darktext;
                            font-style: italic;
                        }
                    }

                    textarea {
                        width: 100%;
                    }
                    .btn,
                    .form-control {
                        border: none!important;
                    }
                }
            }
        }
    }
}